Debian Bug report logs - #572945
device-tree-compiler: could you update to later release?

version graph

Package: device-tree-compiler; Maintainer for device-tree-compiler is Hector Oron <zumbi@debian.org>; Source for device-tree-compiler is src:device-tree-compiler.

Reported by: Hector Oron <zumbi@debian.org>

Date: Sun, 7 Mar 2010 19:36:02 UTC

Severity: wishlist

Found in version device-tree-compiler/1.1.0.dfsg-1

Fixed in version device-tree-compiler/1.3.0-1

Done: Hector Oron <zumbi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Aurélien GÉRÔME <ag@roxor.cx>:
Bug#572945; Package device-tree-compiler. (Sun, 07 Mar 2010 19:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <zumbi@debian.org>:
New Bug report received and forwarded. Copy sent to Aurélien GÉRÔME <ag@roxor.cx>. (Sun, 07 Mar 2010 19:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hector Oron <zumbi@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: device-tree-compiler: could you update to later release?
Date: Sun, 07 Mar 2010 20:33:09 +0100
Package: device-tree-compiler
Version: 1.1.0.dfsg-1
Severity: wishlist

Hello,

Could you please update this package? Note that git development has later improvements done to support ARM architecture.
If you need help I would be happy to team up.

Kind regards,
  -- Hector Oron


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-vserver-amd64 (SMP w/2 CPU cores)
Locale: LANG=ca_AD.UTF-8, LC_CTYPE=ca_AD.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages device-tree-compiler depends on:
ii  libc6                         2.10.2-6   Embedded GNU C Library: Shared lib

device-tree-compiler recommends no packages.

device-tree-compiler suggests no packages.

-- no debconf information




Reply sent to Hector Oron <zumbi@debian.org>:
You have taken responsibility. (Tue, 22 Nov 2011 13:33:06 GMT) Full text and rfc822 format available.

Notification sent to Hector Oron <zumbi@debian.org>:
Bug acknowledged by developer. (Tue, 22 Nov 2011 13:33:07 GMT) Full text and rfc822 format available.

Message #10 received at 572945-close@bugs.debian.org (full text, mbox):

From: Hector Oron <zumbi@debian.org>
To: 572945-close@bugs.debian.org
Subject: Bug#572945: fixed in device-tree-compiler 1.3.0-1
Date: Tue, 22 Nov 2011 13:32:09 +0000
Source: device-tree-compiler
Source-Version: 1.3.0-1

We believe that the bug you reported is fixed in the latest version of
device-tree-compiler, which is due to be installed in the Debian FTP archive:

device-tree-compiler_1.3.0-1.diff.gz
  to main/d/device-tree-compiler/device-tree-compiler_1.3.0-1.diff.gz
device-tree-compiler_1.3.0-1.dsc
  to main/d/device-tree-compiler/device-tree-compiler_1.3.0-1.dsc
device-tree-compiler_1.3.0-1_amd64.deb
  to main/d/device-tree-compiler/device-tree-compiler_1.3.0-1_amd64.deb
device-tree-compiler_1.3.0.orig.tar.gz
  to main/d/device-tree-compiler/device-tree-compiler_1.3.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 572945@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hector Oron <zumbi@debian.org> (supplier of updated device-tree-compiler package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 22 Nov 2011 12:23:38 +0000
Source: device-tree-compiler
Binary: device-tree-compiler
Architecture: source amd64
Version: 1.3.0-1
Distribution: unstable
Urgency: low
Maintainer: Hector Oron <zumbi@debian.org>
Changed-By: Hector Oron <zumbi@debian.org>
Description: 
 device-tree-compiler - OpenFirmware Device Tree Compiler for Flat Device Trees
Closes: 497605 572945 649290
Changes: 
 device-tree-compiler (1.3.0-1) unstable; urgency=low
 .
   * New upstream release. (Closes: #572945)
   * New maintainer. (Closes: #649290)
   * New VCS repository.
   * Update homepage stanza (Closes: #497605)
   * Update standards version.
   * Compile with -fPIC. Fixes ftbfs on amd64.
   * Use dpkg 1.0 format.
   * Backport upstream fixes as patches until 2011-10-26.
Checksums-Sha1: 
 af1bd07be14fdb81b70bd70723bbc6dda94cebf6 1999 device-tree-compiler_1.3.0-1.dsc
 1385812376752029f5abe4cd20ab84bf18b91ac8 108555 device-tree-compiler_1.3.0.orig.tar.gz
 10f694db9268f109c90db3be460bb8831c768e92 22424 device-tree-compiler_1.3.0-1.diff.gz
 f49cb35981ec66809a528f7a20cbabf0dd7611c5 334998 device-tree-compiler_1.3.0-1_amd64.deb
Checksums-Sha256: 
 08aaeff718b9bf3f555eb8d368d32b756e01a5fced2f3e045eff97122bc6bbb0 1999 device-tree-compiler_1.3.0-1.dsc
 b346ae3d10d48a4820841352cc6c1e2b9fa5acdf81d26c59fd7f0dbb19da3d48 108555 device-tree-compiler_1.3.0.orig.tar.gz
 88f1060ff08c64c16da44dc14ef340989e96b67536fc45bc615c7f39a027fa35 22424 device-tree-compiler_1.3.0-1.diff.gz
 671a66565cbe68c89ce5ddc121737e63344926f6ec33eb322d487beb9f19315b 334998 device-tree-compiler_1.3.0-1_amd64.deb
Files: 
 8616cef070e5ba435b2ac789ee78f865 1999 devel extra device-tree-compiler_1.3.0-1.dsc
 f23a26c762b78642c36715102faf4301 108555 devel extra device-tree-compiler_1.3.0.orig.tar.gz
 98a03b459cb2f41675700ff08a0a1c63 22424 devel extra device-tree-compiler_1.3.0-1.diff.gz
 8b7243831df686c227404a2ae4c61517 334998 devel extra device-tree-compiler_1.3.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOy6NrAAoJEK8ig6p24qx7U6UP/Av6EDC2hX+pMVlbLkFyTdOV
iCPj3+T3s9xivH/r460LRoM7VvndKbjkEY7+eZr58w7RjhiZomzQzyy6t8OgoYLe
8qoQxCcxrINzdkoRqZsk1dR/KgYNeYSzP7vp7X34pvyVnOJql3egiNjEefROU/m2
xHXAcuxRo0delwoPqtR69dARnQ5b2ppOcQTzv/Ep0Wkbm+Hwz7074cc6NM8Txwyy
XzBee1cPM6Jji6f/vgaGwcV+da7h7N8M3F/Y9tnK1Y/NmfP+y4vbTjY9AzEwsESm
AMudGdYbj8K1Vw5Auib79BxFDCT8G2SvrxG1YV5chg2hJ8T6HLaj3l24mvvHa3q/
JQ+GlCpkpyscdgz2jQW6P14RdUUI8LOH/QSpxqgoh6atshEl7SDVDah90d+/Akug
zNTiXCv5222Bz2mjGLSYlnk56u/En+wEa55fl/bhdNLkqFNnlp4Jt15JTOI1tP8+
rIp/GPuhEd5mnzzrc52zIY6SwQ2VyG3fax30tnZa4fBz27OdY6wvYfd60sKivJ3O
nRXzuQrtjMbP8L+0HIfnx1lb7leY+zbVqC3QPm0LAtVmofs4e7HUShlZEw7eO6sQ
wHPdlsTuNt9CZlOj4gwiRhGsp33eBz3xl09Vuf/Gm9Lw1befmqvDhj6e0WGOF2rq
Hge5r32bKccwBXUeV4s7
=xpQT
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 31 Dec 2011 07:36:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:11:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.